Prix d’une course
Authentification
bearer AuthentificationBearer <clé API>
Clé API fx_live_…
Dans: header
Corps de la requête
application/json
Types TypeScript
Utilisez le type request body en TypeScript.
Corps de la réponse
application/json
application/json
curl -X POST "https://example.com/api/v1/partner/quotes" \ -H "Content-Type: application/json" \ -d '{ "parcelSize": "SMALL", "paymentMode": "PREPAID" }'{ "price": 1500, "isEstimate": true, "base": 1500, "surcharges": [ { "type": "LARGE_PARCEL", "amount": 500 } ], "discount": 0, "codFee": 0, "fromZone": "Ganhi", "toZone": "Godomey"}